html {
	margin: 0;
	padding: 0;
}
BODY	{
	background-image:url('images/paper1.gif');
	font-family: Arial, sans-serif;
	font-size: 10pt;
	color: 0000;
	margin: 0px;
	padding: 20px 0px 20px 0px;
}
#wrapper {
	width: 800px;
	margin: auto;
	text-align: left;
}
#header {
	height: 224px;
	background: url(images/header.jpg) no-repeat;
}
img.mcp {
	position:relative;
	left:550px;
	top:150px;
}
img.mcse {
	position:relative;
	left:550px;
	top:150px;
}

H1		{	font-size:		22pt   }
H2		{	font-size:		16pt   }
H3		{	font-size:		14pt   }
I		{	font-style:		italic }
.s1		{	font-family:	Goudy Handtooled BT;
			font-size:		120px;
			font-weight:	bold;
			color:			#ff2400
}
#p1		{	position:absolute;
			margin-top:0px;
			margin-left:150px;
			white-space:nowrap;
}
.s2		{	font-family:Goudy Handtooled BT;
			font-size:50px;
			font-weight:bold;
			color:#2f2f4f
}
#p2		{	position:absolute;
			margin-top:85px;
			margin-left:680px;
			text-align:right;
			white-space:nowrap;
}
.s3		{	font-family:Orlando LET;
			font-size:40px;
			font-weight:bold;
			color:#ff6ec7;
}
#p3		{	position:absolute;
			margin-top:95px;
			margin-left:180px;
			white-space:nowrap;
}